﻿@charset "utf-8";
/* CSS Document */





.clr, .clear {
    clear: both;
}


.btnregister {
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    background: #172C4A !important;
    color: #fff;
    border-color: #1e385e;
     padding: 6px 10px;
    line-height: 1.3333333;
    border-radius: 4px;
}

.btnregister:hover {
    border-color: #13253e;
    color: #fff;
     background-color: #13253e !important;
}


.btnregisterone {
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    background: #bcd52f !important;
    color: #fff;
    border-color: #bcd52f;
     padding: 6px 10px;
    line-height: 1.3333333;
    border-radius: 4px;
}

.btnregisterone:hover {
    border-color: #90a41f;
    color: #fff;
     background-color: #90a41f !important;
}

.btnregistertwo {
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    background: #f70a11 !important;
    color: #fff;
    border-color: #f70a11;
     padding: 6px 10px;
    line-height: 1.3333333;
    border-radius: 4px;
}

.btnregistertwo:hover {
    border-color: #bd050b;
    color: #fff;
     background-color: #bd050b !important;
}


.btnregisterthree {
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    background: #858585 !important;
    color: #fff;
    border-color: #858585;
     padding: 6px 10px;
    line-height: 1.3333333;
    border-radius: 4px;
}

.btnregisterthree:hover {
    border-color: #646464;
    color: #fff;
     background-color: #646464 !important;
}





.btnregisterfour{
	text-align:center;
	font-size:25px;
	font-weight:bold;
	color:#ffffff;
	background:#162c53;
	line-height:70px;
    padding:0 15px;
	border:3px solid #ea612a;
	margin:15px 0 0 0;
    display:inline-block;
	-webkit-transition: all .2s ease-in-out;
			-moz-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			-ms-transition: all .2s ease-in-out;
}

.btnregisterfour:hover{
	display:inline-block;
	color:#ffffff;
	text-decoration:none;
	background:#ea6229;
	-webkit-transition: all .2s ease-in-out;
			-moz-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			-ms-transition: all .2s ease-in-out;
}